=== debian/changelog ===
ros-melodic-yocs-msgs (0.7.0-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 16 Jun 2018 21:18:43 -0000

ros-melodic-yocs-msgs (0.6.3-0stretch) stretch; urgency=high

  * joystick button relay messages

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 10 Oct 2015 04:00:00 -0000

ros-melodic-yocs-msgs (0.6.2-0stretch) stretch; urgency=high

  * merging waypoint messages
  * Merge branch 'indigo-devel' of https://github.com/yujinrobot/yocs_msgs into indigo-devel
  * add extra commands to implement later
  * add feedback message level
  * add localization manager action
  * add docking interactor action
  * improves comments and adds more states for nav ctrl msgs
  * adds new trajectory and nav ctrl messages
  * adds Trajectory message
  * Merge pull request #4 <https://github.com/yujinrobot/yocs_msgs/issues/4> from yujinrobot/indigo
    Sync with indigo
  * add remain_time
  * change time from int to float
  * add timeout for goal
  * add distance field
  * add distance variable
  * add navigateto action
  * updating package info. remove email for author. update maintainer
  * Contributors: Jihoon Lee, Marcus Liebhardt

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 24 Nov 2014 05:00:00 -0000

ros-melodic-yocs-msgs (0.6.1-0stretch) stretch; urgency=high

  * Merge pull request #3 <https://github.com/yujinrobot/yocs_msgs/issues/3> from yujinrobot/ar_pair
  * ar pair messages
    remove update ar pair service. instead creates ar pair list
  * Merge pull request #1 <https://github.com/yujinrobot/yocs_msgs/issues/1> from yujinrobot/waypoints
    Waypoints
  * success flag
  * add waypoint service
  * waypoint list added
  * version bump for igloo development
  * Add extra messages containing semantic map objects.
  * Contributors: Jihoon Lee, Jorge Santos, Marcus Liebhardt

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 01 Jul 2014 04:00:00 -0000

ros-melodic-yocs-msgs (0.5.2-0stretch) stretch; urgency=high

  * Move YOCS messages to its own stack.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 05 Nov 2013 05:00:00 -0000

ros-melodic-yocs-msgs (0.5.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-melodic-yocs-msgs (0.5.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-melodic-yocs-msgs (0.4.1-0stretch) stretch; urgency=high

  * Initial version: migrated here from https://github.com/yujinrobot/kobuki-x

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-melodic-yocs-msgs (0.4.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 15:17:00 -0000

ros-melodic-yocs-msgs (0.3.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-melodic-yocs-msgs (0.2.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 15:23:00 -0000

ros-melodic-yocs-msgs (0.2.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 10 Feb 2013 05:00:00 -0000

ros-melodic-yocs-msgs (0.2.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 08 Feb 2013 05:00:00 -0000

ros-melodic-yocs-msgs (0.2.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 05:00:00 -0000

ros-melodic-yocs-msgs (0.1.3-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jan 2013 05:00:00 -0000

ros-melodic-yocs-msgs (0.1.2-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-melodic-yocs-msgs (0.1.1-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 21 Dec 2012 05:00:00 -0000

ros-melodic-yocs-msgs (0.1.0-0stretch) stretch; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 05 Dec 2012 05:00:00 -0000
